.depoimentos-principal { float:left; height:auto; background-color: #F2F2F2; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor: pointer; position: relative; padding: 20px; margin: 0 10px 20px 10px }
.depoimentos-principal:hover { background-color: #D9D9D9 }

.depoimentos-mostra { font-size:18px; line-height:22px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:400; color:#333333; margin: 10px 0 0 0; font-style: italic  }
.depoimentos-nome { font-size:20px; line-height:16px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; color:#333333; margin:0px; text-align: center  }
.depoimentos-ocupacao { font-size:16px; line-height:16px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; color:#333333; margin:5px 0 0 0; text-align: center;  }
.depoimentos-estrelas { white-space: nowrap; margin:5px 0 0 0; text-align: center; }


@media only screen and (min-width: 961px){

.depoimentos-principal { width: calc((100% / 3) - 60px); height: auto; min-height: 450px }
	
.depoimentos-principal-img-1 { width:100%; height:auto; float:left; margin: 0 0 20px 0 }
.depoimentos-principal-img-3 { width:100px; height:100px; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px; padding: 2px; border: 2px solid #E0AA00 }
.depoimentos-principal-img { width:100%; height:100px; background-position: center center; background-repeat: no-repeat; background-size: cover; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px }

.depoimentos-principal-dados-1 { width: 100%; height: auto; float:left; padding:0px }
.depoimentos-principal-dados-3 { width: 100%; height: auto; float:right }

}




@media only screen and (min-width: 0px) and (max-width: 960px){

.depoimentos-principal { width: calc((100% / 1) - 40px) }

.depoimentos-principal-img-1 { width:100%; height:auto; float:left; margin: 0 0 20px 0 }
.depoimentos-principal-img-3 { width:100px; height:100px; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px; padding: 2px; border: 2px solid #E0AA00 }
.depoimentos-principal-img { width:100%; height:100px; background-position: center center; background-repeat: no-repeat; background-size: cover; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px }

.depoimentos-principal-dados-1 { width: 100%; height: auto; float:left; padding:0px }
.depoimentos-principal-dados-3 { width: 100%; height: auto; float:right }


}